* {
	padding:0px;
	margin: 0px;
	border: border-box;
	font-family: 'Poppins', sans-serif;

}

html {
	scroll-behavior: smooth;
}

main {
	overflow: hidden;
}

nav li {
	color: white;
}

.nav-item {
	/*padding-left: 50px;*/
}

nav li {
	font-size: 1.5rem;
}

.welcome {
	grid-template-columns: auto-fit;
}

.welcome > div {
	min-height: 91vh;
	overflow: hidden;
	flex-wrap: 	wrap;
}

.welcome-title > h1{
	text-shadow: 10px 10px 10px black;  
	font-size: 9em;
}

.welcome-desc > p { 
	font-size: 1.2em;

}

.about {
	padding-top: 100px;
	min-height: 50vh;
	padding-left: 0px;
	padding-bottom: 100px;
}

.about-me {
	padding-top: 100px;
}

.about-me > div {
	box-shadow: 20px 20px 20px black;
	border-top: 10px solid teal;
}

.about-me h1 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 3rem;
}

.about-text {
	animation: transitionIn 0.5s;
}

.more-info {
	box-shadow: -20px 20px 20px black;
	border-top: 10px solid teal;
	padding-left: 0;
	padding-bottom: 100px;
	animation:  slideright 1s;
}

.about-text h1 {
	padding-top: 30px;
}

.about-text h2 {
	padding-top: 50px;
	padding-bottom: 20px;
}


.picture img{
	border-radius: 50px;
	box-shadow: -10px 10px 20px black;

}

.side {
	padding-bottom: 100px;
}

.tools {
	justify-content: center;
	flex-wrap: wrap;
}

.what-row {
	margin-bottom: 100px;
}

.what-text {
	width: 300px;
}

.say-div {
	box-shadow: 20px 20px 20px black;
	border-top: 10px solid teal;
	animation: slideme 1s;
}

.friends {
	position: relative;
	min-height: 100vh;
}

.friends-side {
	align-items: center;
}

.carousel h4 {
	min-height: 400px;
}

.carousel {
	min-height: 100%;
}

.say img {
	border-radius: 50%;
}

/*PROJECTS*/

.projects {
	min-height: 50vh;
}

}
.projects h1 {
font-size: 3rem;
text-transform: uppercase;
}

.projects h3 {
	font-weight: bold;
}

.projects img {
	border: 1px solid black;
	box-shadow: 10px 10px 10px black;
	padding: 0px;
	transition: 10s;
}

.projects-ls{
	transition: 1s;
}

.projects-ls:hover {
	transform: scale(1.2);

}

.contact {
	margin-top: 200px;
	min-height: 70vh;
}


.contact input {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid teal;
}

.contact textarea {
	border: 1px solid teal;

}


.quote {
	position: relative;
	min-height: 65vh;
	font-family: 'Poppins', sans-serif;
	font-weight: bold; 
	padding: 0;
	margin: 0;
}

.quote > div > * {
	font-weight: bold;
}

.quote-row {
	padding-top: 120px;
}

.wave {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.wave svg {
    position: relative;
    display: block;
    width: calc(165% + 1.3px);
    height: 269px;
}

.wave .shape-fill {
    fill: #f7f7f7;
}


footer {
	background: #e5e5dc;
	font-size: 	13px;
}

.fa {
	padding: 10px;
	font-size: 20px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
}

.fa-facebook {
	background: #3B5998;
	color: white;
}

.fa-twitter {
	background: #55ACEE;
	color: white;
}

.fa-instagram {
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	color: white;
}
.fa-google {
	background: maroon;
	color: white;
}

ul {
	padding: 10px;
	list-style-type: none;
}

li {
	color: black;
}

footer .contactnum {
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

div > ul > a {
	padding: 10px;
	text-decoration: none;
}

footer .form-control {
	padding: 10px;
}

input + p {
	margin-top: 20px;
}

.btn {
	margin-top: 20px;
}

@media only screen and (max-width: 700px) {
  .welcome-title > h1 {
    font-size: 4.5rem;
  }

  .welcome-title > p {
  	font-size: 1rem;
  }
}

@media only screen and (max-width: 400px) {
  .welcome-title > h1 {
    font-size: 3.5rem;
    text-align: center;
  }

  .welcome-title p {

  	padding-right: 50px;
  	text-align: right;
  }

 .nav li {
 	font-size: 1rem;
 }

 nav {
 	justify-content: center; 
 	text-align: center;
 }

}
